{
  "vpc-provider:account=030215556060:filter.vpc-id=vpc-02e23456a3e6064f1:region=eu-west-1:returnAsymmetricSubnets=true": {
    "vpcId": "vpc-02e23456a3e6064f1",
    "vpcCidrBlock": "10.157.7.0/24",
    "ownerAccountId": "030215556060",
    "availabilityZones": [],
    "subnetGroups": [
      {
        "name": "Private",
        "type": "Private",
        "subnets": [
          {
            "subnetId": "subnet-014953bcd8175abe5",
            "cidr": "10.157.7.0/25",
            "availabilityZone": "eu-west-1a",
            "routeTableId": "rtb-0e60c84be1611577e"
          },
          {
            "subnetId": "subnet-0fb151177f9b7d430",
            "cidr": "10.157.7.128/26",
            "availabilityZone": "eu-west-1b",
            "routeTableId": "rtb-09dc6ac1e26eb92ba"
          },
          {
            "subnetId": "subnet-0696d516a7e905674",
            "cidr": "10.157.7.192/26",
            "availabilityZone": "eu-west-1c",
            "routeTableId": "rtb-04cc2504f623b4d2e"
          }
        ]
      }
    ]
  }
}
